Działa w wersji 36+ Noté 3 sur 5 étoiles

Ważne że działa...

Cette critique est pour une version précédente du module (36.0). 

polski Noté 2 sur 5 étoiles

nie moge za instalowac

Cette critique est pour une version précédente du module (36.0).